proxies:
- {"name":"Pool_🇺🇸US_15376","server":"212.102.44.86","type":"ss","country":"🇺🇸US","port":44236,"password":"FWrXcxPZjJxAN89xLgqY3Acp","cipher":"aes-256-gcm"}
- {"name":"Pool_🇺🇸US_15377","server":"185.246.209.57","type":"ss","country":"🇺🇸US","port":34815,"password":"LkFAzkzXkSCRYa2CsRdL8cGb","cipher":"aes-256-gcm"}
- {"name":"Pool_🇺🇸US_15378","server":"173.237.207.52","type":"ss","country":"🇺🇸US","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇺🇸US_15379","server":"173.237.207.52","type":"ss","country":"🇺🇸US","port":48938,"password":"4ejJ8n5ddLuYDUHGXJre2ufJ","cipher":"aes-256-gcm"}
- {"name":"Pool_🇺🇸US_15380","server":"173.237.207.52","type":"ss","country":"🇺🇸US","port":49126,"password":"wrCaGtrUbzeRqQLdc8Kmk3Nd","cipher":"aes-256-gcm"}
- {"name":"Pool_🇺🇸US_15381","server":"212.102.44.93","type":"ss","country":"🇺🇸US","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇺🇸US_15382","server":"148.72.174.41","type":"ss","country":"🇺🇸US","port":42185,"password":"FaTG4zALZru72gxjgSHQ7Jdh","cipher":"aes-256-gcm"}
- {"name":"Pool_🇺🇸US_15383","server":"84.17.35.116","type":"ss","country":"🇺🇸US","port":31572,"password":"n8w4StnbVD9dmXYn4Ajt87EA","cipher":"aes-256-gcm"}
- {"name":"Pool_🇺🇸US_15384","server":"107.174.20.130","type":"ss","country":"🇺🇸US","port":31572,"password":"n8w4StnbVD9dmXYn4Ajt87EA","cipher":"aes-256-gcm"}
- {"name":"Pool_🇺🇸US_15385","server":"143.244.60.164","type":"ss","country":"🇺🇸US","port":50168,"password":"WCuz7yrfZSCQQXSNrtGPz2HT","cipher":"aes-256-gcm"}
- {"name":"Pool_🇺🇸US_15386","server":"104.200.131.165","type":"ss","country":"🇺🇸US","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇺🇸US_15387","server":"148.72.169.213","type":"ss","country":"🇺🇸US","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇺🇸US_15388","server":"156.146.33.71","type":"ss","country":"🇺🇸US","port":45746,"password":"wEsFcHCvbL4eJkL4DZQa7RgR","cipher":"aes-256-gcm"}
- {"name":"Pool_🇺🇸US_15389","server":"184.170.243.197","type":"ss","country":"🇺🇸US","port":45746,"password":"wEsFcHCvbL4eJkL4DZQa7RgR","cipher":"aes-256-gcm"}
- {"name":"Pool_🇺🇸US_15390","server":"212.102.44.93","type":"ss","country":"🇺🇸US","port":44236,"password":"FWrXcxPZjJxAN89xLgqY3Acp","cipher":"aes-256-gcm"}
- {"name":"Pool_🇺🇸US_15391","server":"107.148.240.137","type":"ssr","country":"🇺🇸US","port":8333,"password":"passfw2xs4e!","cipher":"rc4-md5","protocol":"origin","obfs":"plain"}
- {"name":"🇺🇸US_15392","server":"18.236.120.96","type":"ssr","country":"🇺🇸US","port":8081,"password":"YFVrXZgRo","cipher":"aes-256-cfb","protocol":"origin","obfs":"tls1.2_ticket_auth"}
- {"name":"🇺🇸US_15393","server":"45.77.73.146","type":"ssr","country":"🇺🇸US","port":2019,"password":"Life!sAwesome","cipher":"aes-256-cfb","protocol":"origin","obfs":"plain"}
- {"name":"Relay_🇺🇸US-🇩🇪DE_15677","server":"104.21.235.84","type":"vmess","country":"🇺🇸US","port":443,"uuid":"3b5e258e-8c5e-45d3-b7d2-02c8f5fc0bb2","alterId":64,"cipher":"auto","network":"ws","ws-path":"/","servername":"cdnde.irteyz.today","ws-headers":{"HOST":"cdnde.irteyz.today"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇺🇸US-🇩🇪DE_15678","server":"104.25.233.98","type":"vmess","country":"🇺🇸US","port":443,"uuid":"3b5e258e-8c5e-45d3-b7d2-02c8f5fc0bb2","alterId":64,"cipher":"auto","network":"ws","ws-path":"/","servername":"cdnde.irteyz.today","ws-headers":{"HOST":"cdnde.irteyz.today"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇺🇸US-🇩🇪DE_15679","server":"104.25.245.206","type":"vmess","country":"🇺🇸US","port":443,"uuid":"3b5e258e-8c5e-45d3-b7d2-02c8f5fc0bb2","alterId":64,"cipher":"auto","network":"ws","ws-path":"/","servername":"cdnde.irteyz.today","ws-headers":{"HOST":"cdnde.irteyz.today"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇺🇸US-🇩🇪DE_15680","server":"104.16.175.130","type":"vmess","country":"🇺🇸US","port":443,"uuid":"3b5e258e-8c5e-45d3-b7d2-02c8f5fc0bb2","alterId":64,"cipher":"auto","network":"ws","ws-path":"/","servername":"cdnde.irteyz.today","ws-headers":{"HOST":"cdnde.irteyz.today"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇺🇸US-🇩🇪DE_15681","server":"104.24.228.175","type":"vmess","country":"🇺🇸US","port":443,"uuid":"3b5e258e-8c5e-45d3-b7d2-02c8f5fc0bb2","alterId":64,"cipher":"auto","network":"ws","ws-path":"/","servername":"cdnde.irteyz.today","ws-headers":{"HOST":"cdnde.irteyz.today"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇺🇸US-🇩🇪DE_15682","server":"104.24.143.160","type":"vmess","country":"🇺🇸US","port":443,"uuid":"3b5e258e-8c5e-45d3-b7d2-02c8f5fc0bb2","alterId":64,"cipher":"auto","network":"ws","ws-path":"/","servername":"cdnde.irteyz.today","ws-headers":{"HOST":"cdnde.irteyz.today"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇺🇸US-🇩🇪DE_15683","server":"104.25.44.133","type":"vmess","country":"🇺🇸US","port":443,"uuid":"3b5e258e-8c5e-45d3-b7d2-02c8f5fc0bb2","alterId":64,"cipher":"auto","network":"ws","ws-path":"/","servername":"cdnde.irteyz.today","ws-headers":{"HOST":"cdnde.irteyz.today"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇺🇸US-🇩🇪DE_15684","server":"104.18.75.162","type":"vmess","country":"🇺🇸US","port":443,"uuid":"3b5e258e-8c5e-45d3-b7d2-02c8f5fc0bb2","alterId":64,"cipher":"auto","network":"ws","ws-path":"/","servername":"cdnde.irteyz.today","ws-headers":{"HOST":"cdnde.irteyz.today"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇺🇸US-🇩🇪DE_15685","server":"104.24.37.215","type":"vmess","country":"🇺🇸US","port":443,"uuid":"3b5e258e-8c5e-45d3-b7d2-02c8f5fc0bb2","alterId":64,"cipher":"auto","network":"ws","ws-path":"/","servername":"cdnde.irteyz.today","ws-headers":{"HOST":"cdnde.irteyz.today"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇺🇸US-🇩🇪DE_15686","server":"104.18.253.38","type":"vmess","country":"🇺🇸US","port":443,"uuid":"3b5e258e-8c5e-45d3-b7d2-02c8f5fc0bb2","alterId":64,"cipher":"auto","network":"ws","ws-path":"/","servername":"cdnde.irteyz.today","ws-headers":{"HOST":"cdnde.irteyz.today"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇺🇸US-🇩🇪DE_15687","server":"104.27.198.45","type":"vmess","country":"🇺🇸US","port":443,"uuid":"3b5e258e-8c5e-45d3-b7d2-02c8f5fc0bb2","alterId":64,"cipher":"auto","network":"ws","ws-path":"/","servername":"cdnde.irteyz.today","ws-headers":{"HOST":"cdnde.irteyz.today"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇺🇸US-🇩🇪DE_15688","server":"104.24.211.83","type":"vmess","country":"🇺🇸US","port":443,"uuid":"3b5e258e-8c5e-45d3-b7d2-02c8f5fc0bb2","alterId":64,"cipher":"auto","network":"ws","ws-path":"/","servername":"cdnde.irteyz.today","ws-headers":{"HOST":"cdnde.irteyz.today"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇺🇸US-🇩🇪DE_15689","server":"104.24.209.131","type":"vmess","country":"🇺🇸US","port":443,"uuid":"3b5e258e-8c5e-45d3-b7d2-02c8f5fc0bb2","alterId":64,"cipher":"auto","network":"ws","ws-path":"/","servername":"cdnde.irteyz.today","ws-headers":{"HOST":"cdnde.irteyz.today"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇺🇸US-🇩🇪DE_15690","server":"172.67.77.167","type":"vmess","country":"🇺🇸US","port":443,"uuid":"3b5e258e-8c5e-45d3-b7d2-02c8f5fc0bb2","alterId":64,"cipher":"auto","network":"ws","ws-path":"/","servername":"cdnde.irteyz.today","ws-headers":{"HOST":"cdnde.irteyz.today"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇺🇸US-🇩🇪DE_15691","server":"172.67.222.157","type":"vmess","country":"🇺🇸US","port":443,"uuid":"3b5e258e-8c5e-45d3-b7d2-02c8f5fc0bb2","alterId":64,"cipher":"auto","network":"ws","ws-path":"/","servername":"cdnde.irteyz.today","ws-headers":{"HOST":"cdnde.irteyz.today"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇺🇸US-🇺🇸US_15692","server":"96.43.91.58","type":"vmess","country":"🇺🇸US","port":443,"uuid":"3bfb43e2-7dfe-4757-86ee-1ce9fb9fd13a","alterId":64,"cipher":"auto","network":"ws","ws-path":"/path/310910211916","servername":"www.45218443.xyz","ws-headers":{"HOST":"www.45218443.xyz"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"🇺🇸US_15776","server":"212.102.44.66","type":"trojan","country":"🇺🇸US","port":443,"password":"fc2db962-YWVzLTI1Ni1nY206OG42cHdBY3JydjJwajZ0RlkycDNUYlE2","skip-cert-verify":true,"udp":true}
- {"name":"🇺🇸US_15777","server":"156.146.33.73","type":"trojan","country":"🇺🇸US","port":443,"password":"03f78fb8-2473-4636-89b3YWVzLTI1Ni1nY206eDIzWjRMR2tHRGtUaFo5S2F6NERVUlFw","skip-cert-verify":true,"udp":true}
- {"name":"🇺🇸US_15778","server":"45.89.173.205","type":"trojan","country":"🇺🇸US","port":443,"password":"YWVzLTI1Ni1nY206OG42cHdBY3JydjJwajZ0RlkycDNUYlE2","skip-cert-verify":true,"udp":true}
- {"name":"🇺🇸US_15779","server":"198.147.22.87","type":"trojan","country":"🇺🇸US","port":443,"password":"bc7593fe-0604-4fbe-a70b-5e2YWVzLTI1Ni1nY206Q1VuZFNabllzUEtjdTZLajhUSFZNQkhE","skip-cert-verify":true,"udp":true}
- {"name":"🇺🇸US_15780","server":"198.147.22.87","type":"trojan","country":"🇺🇸US","port":443,"password":"bc7593fe-0604-4fbe-a70bYWVzLTI1Ni1nY206Q1VuZFNabllzUEtjdTZLajhUSFZNQkhE","skip-cert-verify":true,"udp":true}
- {"name":"🇺🇸US_15781","server":"212.102.44.66","type":"trojan","country":"🇺🇸US","port":443,"password":"fc2db962-679d-47d2-bfdc-4YWVzLTI1Ni1nY206OG42cHdBY3JydjJwajZ0RlkycDNUYlE2","skip-cert-verify":true,"udp":true}
- {"name":"🇺🇸US_15782","server":"198.147.22.87","type":"trojan","country":"🇺🇸US","port":443,"password":"bc7593fe-060YWVzLTI1Ni1nY206Q1VuZFNabllzUEtjdTZLajhUSFZNQkhE","skip-cert-verify":true,"udp":true}
- {"name":"🇺🇸US_15783","server":"198.147.22.87","type":"trojan","country":"🇺🇸US","port":443,"password":"bc7593fe-0604-4fbe-a70b-5YWVzLTI1Ni1nY206Q1VuZFNabllzUEtjdTZLajhUSFZNQkhE","skip-cert-verify":true,"udp":true}
- {"name":"🇺🇸US_15784","server":"198.147.22.87","type":"trojan","country":"🇺🇸US","port":443,"password":"bc7593fe-0604-4fbe-a70YWVzLTI1Ni1nY206Q1VuZFNabllzUEtjdTZLajhUSFZNQkhE","skip-cert-verify":true,"udp":true}
- {"name":"🇺🇸US_15785","server":"143.244.42.76","type":"trojan","country":"🇺🇸US","port":443,"password":"YWVzLTI1Ni1nY206Q1VuZFNabllzUEtjdTZLajhUSFZNQkhE","skip-cert-verify":true,"udp":true}
- {"name":"🇺🇸US_15786","server":"156.146.33.73","type":"trojan","country":"🇺🇸US","port":443,"password":"af920201-1b4YWVzLTI1Ni1nY206eDIzWjRMR2tHRGtUaFo5S2F6NERVUlFw","skip-cert-verify":true,"udp":true}
